# Get a term

Retrieves a single term by its unique identifier.

Endpoint: GET /v1/attributes/{attributeUuid}/terms/{termUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `attributeUuid` (string, required)
    The unique identifier of the attribute.

  - `termUuid` (string, required)
    The unique identifier of the term.

## Query parameters:

  - `include[contents]` (boolean)

  - `expand[contents]` (boolean)

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this term.

  - `attributeUuid` (string, required)
    Unique identifier of the parent attribute.

  - `createdAt` (string, required)
    Timestamp when this term was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this term was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `code` (string, required)
    Code for this term.

  - `displayName` (string, required)
    The display name of the term.

  - `contentUuids` (array,null)
    List of content UUIDs associated with this term. Only populated when include[contents]=true.

  - `contents` (array,null)
    List of locale-specific content for this term. Only populated when expand[contents]=true.

  - `contents.uuid` (string, required)
    Unique identifier for this term content.

  - `contents.attributeUuid` (string, required)
    Identifier of the attribute this term belongs to.

  - `contents.attributeTermUuid` (string, required)
    Identifier of the attribute term this content belongs to.

  - `contents.localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `contents.createdAt` (string, required)
    Timestamp when this term content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `contents.updatedAt` (string, required)
    Timestamp when this term content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `contents.label` (string, required)
    Localized display label for the term.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


